package dao

import "git.rosy.net.cn/jx-callback/business/model"

func GetVendorImg(skuId, vendorId int) (*model.TaoSkuImg, error) {
	result := &model.TaoSkuImg{}

	sql := ` SELECT * FROM tao_sku_img WHERE sku_id = ? AND vendor_id = ?`
	parma := []interface{}{skuId, vendorId}

	if err := GetRow(GetDB(), result, sql, parma); err != nil {
		return nil, err
	}

	return result, nil
}
